[SM-Grimoire-Bugs] [Bug 14762] mplayer & ffmpeg & gst-plugins-bad doesn't build with x264

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Oct 6 11:20:26 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=14762





--- Comment #8 from David Kowis <dkowis at shlrm.org>  2009-10-06 10:20:24 ---
Grimoire  Section     Spell            Grimoire Version  Installed Version
--------  -------     -----            ----------------  -----------------
test      video-libs  libquicktime     1.1.3             1.1.3
test      video       ffmpeg           0.5               0.5
test      video       vlc              1.0.2             1.0.2
mine      video-libs  x264             20090811-2245     20090811-2245


Mplayer is the only one that isn't cooperating with this version of x264

Those versions work together.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list